Subject: Making a decorative sword

From: [email-masked] (Elizabeth M. Phillips)
Date: Mon, 10 Oct 1994 01:19:12 GMT

I would like to make a decorative sword and I was wondering if
anyone had any tips?  I was considering aluminium but you can't
get a high polish on it because of the oxide layer that forms.
Regular steel would be fine except I would have to keep it oiled :)
and it's much harder to machine than aluminium.  A wierd question
but how do they get aluminium foil to be so "bright" on one surface?
AGAIN it's for decoration so it won't be exposed to anything :)
--

---

From: [email-masked] (Thomas Clarke)
Date: 11 Oct 1994 16:38:25 GMT

In article <[email-masked]> [email-masked]  
> get a high polish on it because of the oxide layer that forms.

Get some of the polish that is made for "mag" wheels on cars.
It will shine up aluminum to near mirror finish.  One brand that
comes to mind is "Mothers Mag Polish".

> but how do they get aluminium foil to be so "bright" on one surface?

Good question!

---

From: [email-masked] (Raymond Flaming)
Date: 13 Oct 1994 22:53:41 GMT

In article <[email-masked]> [email-masked] (Thomas  
> > get a high polish on it because of the oxide layer that forms.
One thing you might try is something I have used for long term displays
in sterling silver.  It is a microcrystalline wax, available as  
"Rennaissance Wax" from Museums Replicas Ltd and some jewelry suppliers.
It will protect from oxidation and fingerprints etc. until it is  
physically worn off.  It should work with any metal.
--------------------------------
[email-masked]
---------------------------------

---

From: [email-masked] (Barry Workman)
Date: Sun, 16 Oct 1994 07:01:44 GMT

>Good question!

Uh, Palomar and Wilson and my telescope all have aluminized mirrors,
don't tell me you can't get a high polish on the metal.  
I've done a lot of work with aluminum recently.  Tripoli followed by
jewelers rouge can give a mirror-bright finish near the same as steel.
It's the degree of sanding before polishing that seems to make the
difference -- I sand to 600 grit if I want a real fine polish.
-- 
    - Barry Workman

---

From: [email-masked] (James Foster x2912)
Date: Tue, 18 Oct 1994 14:50:46 GMT

In article <[email-masked]>, [email-masked] (Barry Workman) writes:
|> [email-masked] (Thomas Clarke) writes:
|> 
|> >In article <[email-masked]> [email-masked]  
|> >(Elizabeth M. Phillips) writes:
|> >> I would like to make a decorative sword and I was wondering if
|> >> anyone had any tips?  I was considering aluminium but you can't
|> >> get a high polish on it because of the oxide layer that forms.
|> 
|> >Get some of the polish that is made for "mag" wheels on cars.
|> >It will shine up aluminum to near mirror finish.  One brand that
|> >comes to mind is "Mothers Mag Polish".
|> 
|> >> Regular steel would be fine except I would have to keep it oiled :)
|> >> and it's much harder to machine than aluminium.  A wierd question
|> >> but how do they get aluminium foil to be so "bright" on one surface?
|> 
|> >Good question!
|> 
|> Uh, Palomar and Wilson and my telescope all have aluminized mirrors,
|> don't tell me you can't get a high polish on the metal.  
|> I've done a lot of work with aluminum recently.  Tripoli followed by
|> jewelers rouge can give a mirror-bright finish near the same as steel.
|> It's the degree of sanding before polishing that seems to make the
|> difference -- I sand to 600 grit if I want a real fine polish.
|> -- 

Yeah, but these are done with vapor deposition on an already polished
substrate.  That aside, you can get a pretty good shine on aluminum stock
using polishing compounds.